### Method

# Gcr CertificateExtensionBasicConstraints is_ca

#### Declaration [src]

    gboolean
    gcr_certificate_extension_basic_constraints_is_ca (
      GcrCertificateExtensionBasicConstraints* self
    )

#### Description [src]

Returns whether the certificate us a certificate authority (CA) certificate or an end entity certificate.

#### Return value

Type: `gboolean`

The value of “cA”.